<?
$titulo ="pedidos";
FUNCTION calculo($precio, $cantidad) {
$resultado = $precio * $cantidad;
return $resultado;
}
?>

<?

FUNCTION iva($total) {
$resultado = $total * 0.21;
return $resultado;
}


?>

<HTML>
<HEAD>
	<TITLE><?=$titulo?></TITLE>
</HEAD>
	<BODY>
	<H3><?=$titulo?></H3>
	<HR>
	<?
$remeras = $_POST['remeras'];
$buzos = $_POST['buzos'];
$camperas = $_POST['camperas'];
?>

<?
					echo "Remeras: $remeras TOTAL EN REMERAS:";
echo calculo(10,$remeras);
	$n1 = calculo(10,$remeras);
echo "<BR>";
					echo "Buzos: $buzos TOTAL EN BUZOS:";
echo calculo(20,$buzos);
$n2 = calculo(20,$buzos);
echo "<BR>";
					echo "Camperas: $camperas TOTAL EN CAMPERAS:";
echo calculo(30,$camperas);
	$n3 =  calculo(30,$camperas);
echo "<BR>";

echo "TOTAL=";
$total =   $n1+$n2+$n3;
echo $total;
echo "<BR>";

echo "IVA:".iva($total);
$restaiva = iva($total);
echo "<BR>";

echo "TOTAL SIN IVA =";
echo $total - $restaiva;


 
?>

<BR>

	</BODY>
</HTML>